{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "crafting_table:redstone_contact"
    },

    "tags": [ "crafting_table" ],
    "pattern": [
      " C ",
      "BAB",
      "BBB"
    ],
    "key": {
      "A": {
        "item": "minecraft:redstone"
      },
      "B": {
        "item": "minecraft:cobblestone"
      },
            "C": {
        "item": "rc:iron_sheet"
      }
    },
    "result": [{
      "item": "rc:redstone_contact",
      "count": 1
    }]
  }
}
